<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <configSections>
  </configSections>
  <appSettings>
    <add key="Modules" value="" />
    <add key="NewVersionServer" value="" />
    <add key="EnableDiagnosticActions" value="False" />
    <add key="IsTrial" value="true"/>
    <!--
		Use the one of predefined values: None, ApplicationFolder, ApplicationDataFolder. The default value is ApplicationFolder.
		<add key="TraceLogLocation" value="CurrentUserApplicationDataFolder"/>
		<add key="UserModelDiffsLocation" value="CurrentUserApplicationDataFolder"/>
		<add key="Languages" value="de;es;ja;ru"/>
		-->
  </appSettings>
  <connectionStrings>
    <!--本地：SQL Server Express-->
    <!--<add name="ConnectionString" connectionString="Integrated Security=SSPI;Pooling=false;Data Source=.\SQLEXPRESS;Initial Catalog=Bluegrid.Glasses.HX"/>-->
    <add name="ConnectionString" connectionString="Provider=Microsoft.Jet.OLEDB.4.0;Password=;User ID=Admin;Data Source=Bluegrid.Glasses.mdb;Mode=Share Deny None;"/>

  </connectionStrings>
  <system.diagnostics>
    <switches>
      <!-- Use the one of predefined values: 0-Off, 1-Errors, 2-Warnings, 3-Info, 4-Verbose. The default value is 3. -->
      <add name="eXpressAppFramework" value="1" />
      <!--
			<add name="XPO" value="3" />
			-->
    </switches>
  </system.diagnostics>
</configuration>
